<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="ExtRom Unlock" group="Carrier Customize" checked="true">
    <Tip>Unhides ExtRom and includes Extrom unlock app</Tip>
    <Guid type="p">ff316bbe-c258-11db-8314-0800200c9a66</Guid>
  </Item>
</Items>
